Value editor for boolean input.

Supported options: BooleanValueEditorOptions

Supported validations: ValueEditorValidations

This value editor supports custom model value substitution via options parameters `trueValue` and `falseValue`.

## Dependencies

- ngModel.NgModelController
- kpValueEditor

## Usage

    <boolean-value-editor>
    </boolean-value-editor>

## Example

    <main>
         <kp-value-editor type="'boolean'" ng-model="model"></kp-value-editor>
         <div>{{model | json}}</div>
    </main>

    angular.module('booleanValueEditorExample', ['angularjs-value-editor']);